/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_event_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}


#contentsSection01{
	width:1100px;
	text-align:left;
	padding:60px 0 20px;
	margin:0 auto;
}
#contentsSection01 .center_read{
	font-size:16px;
	line-height:30px;
	color:#666666;
	font-weight:bold;
	text-align:center;
	margin-top:10px;
	margin-bottom:40px;
}


#contentsSection01 #event_big_button{
	float:left;
	width:57%;
	height:390px;
	background:#eee;
}
#contentsSection01 #event_big_button div.today_button,
#contentsSection01 #event_big_button div.weekly_button,
#contentsSection01 #event_big_button div.month_button{
	width:100%;
	height:130px;
}
#contentsSection01 #event_big_button div.today_button a,
#contentsSection01 #event_big_button div.weekly_button a,
#contentsSection01 #event_big_button div.month_button a{
	width:100%;
	height:100%;
	display:table;
	text-decoration: none;
}
#contentsSection01 #event_big_button div.today_button a div.textview,
#contentsSection01 #event_big_button div.weekly_button a div.textview{
	position:relative;
	display:table-cell;
	width:40%;
	height:129px;
	text-align:center;
	vertical-align:middle;
	background:#f6f3eb;
	border-bottom:1px solid #63cec3;
}
#contentsSection01 #event_big_button div.month_button a div.textview{
	position:relative;
	display:table-cell;
	width:40%;
	height:130px;
	text-align:center;
	vertical-align:middle;
	background:#f6f3eb;
}
#contentsSection01 #event_big_button div.today_button a div.textview div.big,
#contentsSection01 #event_big_button div.weekly_button a div.textview div.big,
#contentsSection01 #event_big_button div.month_button a div.textview div.big{
	color:#63cec3;
	font-size:54px;
	line-height:1.2em;
	font-weight:bold;
}
#contentsSection01 #event_big_button div.today_button a:hover div.textview div.big,
#contentsSection01 #event_big_button div.today_button a.active div.textview div.big,
#contentsSection01 #event_big_button div.weekly_button a:hover div.textview div.big,
#contentsSection01 #event_big_button div.weekly_button a.active div.textview div.big,
#contentsSection01 #event_big_button div.month_button a:hover div.textview div.big,
#contentsSection01 #event_big_button div.month_button a.active div.textview div.big{
	color:#fe8781;
}
#contentsSection01 #event_big_button div.today_button a div.textview div.middle,
#contentsSection01 #event_big_button div.weekly_button a div.textview div.middle,
#contentsSection01 #event_big_button div.month_button a div.textview div.middle{
	color:#555;
	font-size:18px;
	line-height:18px;
}

#contentsSection01 #event_big_button div.today_button a div.textview:after,
#contentsSection01 #event_big_button div.weekly_button a div.textview:after,
#contentsSection01 #event_big_button div.month_button a div.textview:after{
	position:absolute;
	display:block;
	top:40%;
	right:-10px;
	background:#f6f3eb;
	width:20px;
	height:20px;
	content:"";
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
#contentsSection01 #event_big_button div.today_button a div.numeric,
#contentsSection01 #event_big_button div.weekly_button a div.numeric{
	display:table-cell;
	width:60%;
	height:129px;
	text-align:center;
	vertical-align:middle;
	background:#63cec3;
	border-bottom:1px solid #f6f3eb;
}
#contentsSection01 #event_big_button div.month_button a div.numeric{
	display:table-cell;
	width:60%;
	height:130px;
	text-align:center;
	vertical-align:middle;
	background:#63cec3;
}
#contentsSection01 #event_big_button div.today_button a:hover div.numeric,
#contentsSection01 #event_big_button div.today_button a.active div.numeric,
#contentsSection01 #event_big_button div.weekly_button a:hover div.numeric,
#contentsSection01 #event_big_button div.weekly_button a.active div.numeric,
#contentsSection01 #event_big_button div.month_button a:hover div.numeric,
#contentsSection01 #event_big_button div.month_button a.active div.numeric{
	background:#fe8781;
}
#contentsSection01 #event_big_button div.today_button a div.numeric div.big,
#contentsSection01 #event_big_button div.month_button a div.numeric div.big{
	color:#fff;
	font-size:54px;
	line-height:64px;
	font-family:"arial";
	font-weight:bold;
}
#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box{
	display:table;
	width:100%;
	height:129px;
}
#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front{
	display:table-cell;
	width:40%;
	text-align:center;
	vertical-align:middle;
	padding-left:40px;
}
#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.mid{
	display:table-cell;
	width:10%;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	font-size:32px;
	line-height:32px;
	font-family:"arial";
	font-weight:bold;
}
#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear{
	display:table-cell;
	width:40%;
	text-align:center;
	vertical-align:middle;
	padding-right:40px;
}
#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.big,
#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.big{
	color:#fff;
	font-size:38px;
	line-height:48px;
	font-family:"arial";
	font-weight:bold;
}
#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.middle,
#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.middle{
	color:#555;
	font-size:14px;
	line-height:20px;
	font-family:"arial";
	font-weight:bold;
}
#contentsSection01 #event_big_button div.today_button a div.numeric div.middle{
	color:#555;
	font-size:20px;
	font-family:"arial";
	font-weight:bold;
}

#contentsSection01 #event_calender{
	float:right;
	width:41%;
	height:390px;
	background:#eee;
	font-family:"arial","メイリオ", "Meiryo", "MS Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
	font-weight:bold;
}
#contentsSection01 #event_calender div.header{
	display:table;
	width:100%;
	height:50px;
	background:#686868;
}
#contentsSection01 #event_calender div.header div.prev_ar{
	display:table-cell;
	width:25%;
	text-align:left;
	vertical-align:middle;
	padding-left:20px;
}
#contentsSection01 #event_calender div.header div.prev_ar a{
	display:block;
	width:100%;
	height:15px;
	background:url(images/left_arrow.svg) no-repeat left 2px;
	background-size:13px 13px;
}
#contentsSection01 #event_calender div.header div.prev_ar a:hover{
	background:url(images/left_arrow_pink.svg) no-repeat left 2px;
	background-size:13px 13px;
}
#contentsSection01 #event_calender div.header div.month_text{
	display:table-cell;
	width:50%;
	text-align:center;
	vertical-align:middle;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	line-height:18px;
}
#contentsSection01 #event_calender div.header div.next_ar{
	display:table-cell;
	width:25%;
	text-align:right;
	vertical-align:middle;
	padding-right:20px;
}
#contentsSection01 #event_calender div.header div.next_ar a{
	display:block;
	width:100%;
	height:15px;
	background:url(images/right_arrow.svg) no-repeat right 2px;
	background-size:13px 13px;
}
#contentsSection01 #event_calender div.header div.next_ar a:hover{
	background:url(images/right_arrow_pink.svg) no-repeat right 2px;
	background-size:13px 13px;
}
#contentsSection01 #event_calender div.clbody{
	width:auto;
	padding:20px 15px 0 15px;
}
#contentsSection01 #event_calender div.clbody table{
	width:100%;
}
#contentsSection01 #event_calender div.clbody table tr th{
	width:14.29%;
	height:20px;
	padding:10px 0 10px;
	border-bottom:2px solid #fff;
	text-align:center;
	vertical-align:middle;
}
#contentsSection01 #event_calender div.clbody table tr td{
	width:14.29%;
	height:20px;
	text-align:center;
	vertical-align:middle;
}
#contentsSection01 #event_calender div.clbody table tr td a{
	display:block;
	width:100%;
	height:auto;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	padding:10px 0;
}
#contentsSection01 #event_calender div.clbody table tr td.today a,
#contentsSection01 #event_calender div.clbody table tr td a:hover{
	background:#fff;
}
#contentsSection01 #event_calender div.clbody table tr th.saturday,
#contentsSection01 #event_calender div.clbody table tr td.saturday a{
	color:#4679cc;
}
#contentsSection01 #event_calender div.clbody table tr th.sunday,
#contentsSection01 #event_calender div.clbody table tr td.sunday a{
	color:#f04e43;
}


.event_title_box{
	margin:0 0 30px 0;
	font-size:32px;
	line-height:42px;
	font-weight:bold;
}
.event_title_box span.textmid{
	font-size:60%;
}
/*イベント エンタメ*/
.event_title_box span.category_e1{
	color:#eeb438;
}
/*イベント 祭り*/
.event_title_box span.category_e2{
	color:#85c639;
}
/*イベント 伝統・文化*/
.event_title_box span.category_e3{
	color:#b376be;
}
/*イベント グルメ*/
.event_title_box span.category_e4{
	color:#d18a36;
}
/*イベント ショッピング*/
.event_title_box span.category_e5{
	color:#f15757;
}
/*イベント ホテル*/
.event_title_box span.category_e6{
	color:#568ad9;
}
/*イベント その他*/
.event_title_box span.category_e7{
	color:#9c9c9c;
}


.event_pagetab_box{
	width:100%;
}
.event_pagetab_box div.pagetab_early,
.event_pagetab_box div.pagetab_new,
.event_pagetab_box div.pagetab_pop{
	float:left;
	margin-right:20px;
	font-size:120%;
}
.event_pagetab_box div.pagetab_early a{
	background:url(images/page_tab_icon_early.svg) no-repeat left 2px;
	background-size:21px 21px;
	padding:0 0 0 28px;
}
.event_pagetab_box div.pagetab_early a:hover,
.event_pagetab_box div.pagetab_early a.active{
	background:url(images/page_tab_icon_early_pink.svg) no-repeat left 2px;
	background-size:21px 21px;
	color:#fe8781;
	text-decoration: none;
}
.event_pagetab_box div.pagetab_new a{
	background:url(images/page_tab_icon_nw.svg) no-repeat left 1px;
	background-size:23px 23px;
	padding:0 0 0 28px;
}
.event_pagetab_box div.pagetab_new a:hover,
.event_pagetab_box div.pagetab_new a.active{
	background:url(images/page_tab_icon_nw_pink.svg) no-repeat left -2px;
	background-size:23px 23px;
	color:#fe8781;
	text-decoration: none;
}
.event_pagetab_box div.pagetab_pop a{
	background:url(images/page_tab_icon_pop.svg) no-repeat left 1px;
	background-size:21px 21px;
	padding:0 0 0 28px;
}
.event_pagetab_box div.pagetab_pop a:hover,
.event_pagetab_box div.pagetab_pop a.active{
	background:url(images/page_tab_icon_pop_pink.svg) no-repeat left 1px;
	background-size:21px 21px;
	color:#fe8781;
	text-decoration: none;
}
.event_pagetab_box div.numberof{
	float:right;
}

#contentsSection01 div.event_pickup{
	width:100%;
	height:100%;
	box-sizing:border-box;
	padding:25px;
	border:5px solid #65cdc2;
	margin:10px 0 50px;
}
#contentsSection01 div.event_pickup p.event_pickup_title{
	width:100%;
	padding:0 0 20px 0;
	text-align:center;
	color:#fe8781;
	font-size:27px;
	line-height:1.0em;
	font-weight:bold;
	border-bottom:1px solid #65cdc2;
	margin:0 0 25px;
}
#contentsSection01 div.event_pickup div.event_pickup_box{
	position:relative;
	display:block;
	width:100%;
	height:260px;
	text-decoration:none;
	vertical-align:top;
	margin-bottom:40px;
	overflow:hidden;
}
#contentsSection01 div.event_pickup div.event_pickup_box:last-child{
	margin-bottom:0;
}
#contentsSection01 div.event_pickup div.event_pickup_box div.photo_box{
	position:absolute;
	width:400px;
	height:260px;
	overflow:hidden;
}
#contentsSection01 div.event_pickup div.event_pickup_box ul.category_block{
	overflow:hidden;
	margin:0 0 0 420px;
}
#contentsSection01 div.event_pickup div.event_pickup_box ul.category_block li{
	float:left;
	width:120px;
	height:24px;
}
#contentsSection01 div.event_pickup div.event_pickup_box ul.category_block li + li{
	margin-left:5px;
}

#contentsSection01 div.event_pickup div.event_pickup_box div.schedule_block{
	margin:10px 0 0 420px;
}
#contentsSection01 div.event_pickup div.event_pickup_box h3{
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:10px 0 0 420px;
}
#contentsSection01 div.event_pickup div.event_pickup_box p{
	margin:10px 0 0 420px;
	font-size:14px;
	line-height:18px;
}
#contentsSection01 div.event_pickup div.event_pickup_box div.parts_button3{
	position:absolute;
	bottom:0;
	right:0;
}


#contentsSection01 .event_result_list{
	margin-top:20px;
	margin-left:-40px;
}
#contentsSection01 .event_result_list a{
	display:inline-block;
	width:245px;
	/* height:450px; */
	height:auto;
	box-sizing:border-box;
	text-decoration:none;
	vertical-align:top;
	padding-bottom:15px;
	margin-bottom: 30px;
	margin-left: 40px;
}
#contentsSection01 .event_result_list a:hover h3,
#contentsSection01 .event_result_list a:active h3,
#contentsSection01 .event_result_list a.active h3{
	color:#fe8781;
}
#contentsSection01 .event_result_list a div.photo_box{
	display:block;
	width:245px;
	height:245px;
	overflow:hidden;
}
#contentsSection01 .event_result_list a ul.category_block{
	overflow:hidden;
	margin:10px 0 0 0;
}
#contentsSection01 .event_result_list a ul.category_block li{
	float:left;
	width:120px;
	height:24px;
}
#contentsSection01 .event_result_list a ul.category_block li + li{
	margin-left:5px;
}
#contentsSection01 .event_result_list a h3{
	margin:10px 0 5px 0;
	font-size:20px;
	line-height:28px;
	font-weight:bold;
}
#contentsSection01 .event_result_list a div.schedule_block{
	padding:0 0 0 18px;
	margin:5px 0;
	background:url(images/page_tab_icon_ca.svg) no-repeat left top;
	background-size:15px 15px;
	font-size:12px;
	line-height:14px;
	color:#555;
}
#contentsSection01 .event_to_map_bt{
	margin: 40px auto 0;
	text-align:center;
}
#contentsSection01 .event_to_map_bt a{
	display:block;
	width:600px;
	height:150px;
	margin:0 auto;
}
#contentsSection01 .event_to_map_bt a:hover{
	opacity:0.7;
}
#contentsSection01 .event_to_map_bt a img{
	width: 100%; height: auto;
}

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	#contentsSection01{
		width:992px;
	}
	
	#contentsSection01 .event_result_list{
		width:855px;
		margin-right:auto;
		margin-left:auto;
	}
	#contentsSection01 .event_result_list a{
		margin-right: 20px;
		margin-left: 20px;
	}
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01{
		width:auto;
		padding:60px 20px 20px;
	}
	
	#contentsSection01 #event_big_button div.today_button a div.numeric div.big,
	#contentsSection01 #event_big_button div.month_button a div.numeric div.big{
		font-size:42px;
		line-height:48px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front{
		padding-left:20px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.mid{
		font-size:26px;
		line-height:26px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear{
		padding-right:10px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.big,
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.big{
		font-size:32px;
		line-height:44px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.middle,
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.middle{
		font-size:12px;
		line-height:14px;
	}
	#contentsSection01 #event_big_button div.today_button a div.numeric div.middle{
		font-size:18px;
	}
	
	#contentsSection01 .event_result_list{
		width:765px;
		margin-right:auto;
		margin-left:auto;
	}
	#contentsSection01 .event_result_list a{
		margin-right:10px;
		margin-left:0;
	}
	
	
	#contentsSection01 div.event_pickup{
		width:100%;
		height:100%;
		box-sizing:border-box;
		padding:20px;
		margin:10px 0 20px;
	}
	#contentsSection01 div.event_pickup p.event_pickup_title{
		margin:0 0 20px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box{
		width:100%;
		height:180px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box:last-child{
		margin-bottom:0;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box div.photo_box{
		position:absolute;
		width:240px;
		height:156px;
		overflow:hidden;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box ul.category_block{
		margin:0 0 10px 250px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box div.schedule_block{
		margin:10px 0 0 250px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box h3{
		font-size:16px;
		line-height:20px;
		font-weight:bold;
		margin:10px 0 0 250px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box p{
		margin:10px 0 0 250px;
		font-size:14px;
		line-height:18px;
	}
}

@media screen and (max-width: 800px) {
	#contentsSection01{
		padding:30px 20px 0;
	}

	#contentsSection01 .event_result_list{
		width: auto;
		margin:20px 0 0 0;
	}
	#contentsSection01 .event_result_list a{
		position:relative;
		display:block;
		width:100%;
		/* height:180px; */
		height:auto;
		text-decoration:none;
		vertical-align:top;
		padding-bottom:0;
		margin-bottom:20px;
		margin-left:0;
		overflow:hidden;
	}
	#contentsSection01 .event_result_list a div.photo_box{
		position:absolute;
		width:150px;
		height:150px;
		top:0;
		left:0;
		overflow:hidden;
	}
	#contentsSection01 .event_result_list a ul.category_block{
		margin:0 0 0 160px;
	}
	#contentsSection01 .event_result_list a ul.category_block li + li{
		margin-left:5px;
	}
	
	#contentsSection01 .event_result_list a div.schedule_block{
		margin:10px 0 0 160px;
	}
	
	#contentsSection01 .event_result_list a h3{
		font-size:16px;
		line-height:20px;
		margin:10px 0 0 160px;
	}
	#contentsSection01 .event_result_list a p{
		margin:10px 0 0 160px;
		font-size:14px;
		line-height:18px;
	}
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	
	#contentsSection01 #event_big_button{
		float:none;
		width:100%;
		margin:0 0 40px 0;
	}
	
	#contentsSection01 #event_big_button div.today_button a div.numeric div.big,
	#contentsSection01 #event_big_button div.month_button a div.numeric div.big{
		font-size:54px;
		line-height:64px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front{
		width:40%;
		padding-left:40px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.mid{
		width:10%;
		font-size:32px;
		line-height:32px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear{
		padding-right:40px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.big,
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.big{
		font-size:38px;
		line-height:48px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.middle,
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.middle{
		font-size:14px;
		line-height:20px;
	}
	#contentsSection01 #event_big_button div.today_button a div.numeric div.middle{
		font-size:20px;
	}
	
	#contentsSection01 #event_calender{
		float:none;
		width:100%;
		height:260px;
		margin:0;
	}
	#contentsSection01 #event_calender div.header{
		width:100%;
		height:40px;
	}
	#contentsSection01 #event_calender div.clbody{
		width:auto;
		padding:10px 15px 0 15px;
	}
	#contentsSection01 #event_calender div.clbody table{
		width:100%;
	}
	#contentsSection01 #event_calender div.clbody table tr th{
		width:14.29%;
		padding:5px 0 5px;
	}
	#contentsSection01 #event_calender div.clbody table tr td{
		width:14.29%;
		text-align:center;
		vertical-align:middle;
	}
	#contentsSection01 #event_calender div.clbody table tr td a{
		padding:5px 0;
	}
	.event_title_box{
		margin:0 0 12px 0;
		font-size:24px;
		line-height:32px;
		font-weight:bold;
	}
	
	#contentsSection01 div.event_pickup{
		margin:0 0 30px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box{
		width:100%;
		height:auto;
		margin-bottom:30px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box div.photo_box{
		position:absolute;
		width:160px;
		height:160px;
		overflow:hidden;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box ul.category_block{
		margin:0 0 10px 170px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box div.schedule_block{
		margin:10px 0 0 170px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box h3{
		font-size:16px;
		line-height:20px;
		font-weight:bold;
		margin:10px 0 0 170px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box p{
		margin:10px 0 0 170px;
		font-size:14px;
		line-height:18px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box div.parts_button3{
		position:static;
		margin:20px auto 0;
		text-align:center;
	}
	.event_pagetab_box div.pagetab_early,
	.event_pagetab_box div.pagetab_new,
	.event_pagetab_box div.pagetab_pop{
		font-size:90%;
	}
	.event_pagetab_box div.pagetab_early a{
		background:url(images/page_tab_icon_early.svg) no-repeat left 2px;
		background-size:15px 15px;
		padding:0 0 0 18px;
	}
	.event_pagetab_box div.pagetab_early a:hover,
	.event_pagetab_box div.pagetab_early a.active{
		background:url(images/page_tab_icon_early_pink.svg) no-repeat left 2px;
		background-size:15px 15px;
		color:#fe8781;
		text-decoration: none;
	}
	.event_pagetab_box div.pagetab_new a{
		background:url(images/page_tab_icon_nw.svg) no-repeat left 1px;
		background-size:15px 15px;
		padding:0 0 0 18px;
	}
	.event_pagetab_box div.pagetab_new a:hover,
	.event_pagetab_box div.pagetab_new a.active{
		background:url(images/page_tab_icon_nw_pink.svg) no-repeat left 1px;
		background-size:15px 15px;
		color:#fe8781;
		text-decoration: none;
	}
	.event_pagetab_box div.pagetab_pop a{
		background:url(images/page_tab_icon_pop.svg) no-repeat left 1px;
		background-size:15px 15px;
		padding:0 0 0 18px;
	}
	.event_pagetab_box div.pagetab_pop a:hover,
	.event_pagetab_box div.pagetab_pop a.active{
		background:url(images/page_tab_icon_pop_pink.svg) no-repeat left 1px;
		background-size:15px 15px;
		color:#fe8781;
		text-decoration: none;
	}
	
	#contentsSection01 .event_to_map_bt a{
		display:block;
		width:100%;
		height:auto;
	}
}

@media screen and (max-width: 620px) {
	#contentsSection01{
		padding:20px 10px 0;
	}
	#contentsSection01 #event_big_button div.today_button a div.numeric div.big,
	#contentsSection01 #event_big_button div.month_button a div.numeric div.big{
		font-size:42px;
		line-height:48px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front{
		padding-left:20px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.mid{
		font-size:26px;
		line-height:26px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear{
		padding-right:10px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.big,
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.big{
		font-size:36px;
		line-height:42px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.middle,
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.middle{
		font-size:12px;
		line-height:14px;
	}
	#contentsSection01 #event_big_button div.today_button a div.numeric div.middle{
		font-size:18px;
	}
}

@media screen and (max-width: 520px) {
	#contentsSection01 div.event_pickup{
		box-sizing:border-box;
		padding:13px;
		border:2px solid #65cdc2;
		margin:10px 0;
	}
	#contentsSection01 div.event_pickup p.event_pickup_title{
		padding:0 0 10px 0;
		text-align:center;
		color:#fe8781;
		font-size:14px;
		line-height:1.0em;
		font-weight:bold;
		border-bottom:1px solid #65cdc2;
		margin:0 0 15px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box{
		position:relative;
		display:block;
		width:100%;
		height:auto;
		text-decoration:none;
		vertical-align:top;
		margin-bottom:20px;
		overflow:hidden;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box:last-child{
		margin-bottom:0;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box div.photo_box{
		position:absolute;
		width:100px;
		height:100px;
		overflow:hidden;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box ul.category_block{
		margin:0 0 0 116px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box div.schedule_block{
		margin:10px 0 0 116px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box h3{
		font-size:14px;
		line-height:18px;
		font-weight:bold;
		margin:10px 0 0 116px;
	}
	#contentsSection01 div.event_pickup div.event_pickup_box p{
		margin:10px 0 0 116px;
		font-size:12px;
		line-height:16px;
	}
}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	
	#contentsSection01 #event_big_button{
		height:270px;
	}
	#contentsSection01 #event_big_button div.today_button,
	#contentsSection01 #event_big_button div.weekly_button,
	#contentsSection01 #event_big_button div.month_button{
		height:90px;
	}
	#contentsSection01 #event_big_button div.today_button a div.textview,
	#contentsSection01 #event_big_button div.weekly_button a div.textview{
		width:40%;
		height:89px;
	}
	#contentsSection01 #event_big_button div.month_button a div.textview{
		width:40%;
		height:90px;
	}
	#contentsSection01 #event_big_button div.today_button a div.textview div.big,
	#contentsSection01 #event_big_button div.weekly_button a div.textview div.big,
	#contentsSection01 #event_big_button div.month_button a div.textview div.big{
		font-size:34px;
		line-height:1.2em;
	}
	#contentsSection01 #event_big_button div.today_button a div.textview div.middle,
	#contentsSection01 #event_big_button div.weekly_button a div.textview div.middle,
	#contentsSection01 #event_big_button div.month_button a div.textview div.middle{
		font-size:14px;
		line-height:14px;
	}
	
	#contentsSection01 #event_big_button div.today_button a div.textview:after,
	#contentsSection01 #event_big_button div.weekly_button a div.textview:after,
	#contentsSection01 #event_big_button div.month_button a div.textview:after{
		position:absolute;
		display:block;
		top:40%;
		right:-8px;
		background:#f6f3eb;
		width:16px;
		height:16px;
		content:"";
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		transform:rotate(45deg);
	}
	
	#contentsSection01 #event_big_button div.today_button a div.numeric,
	#contentsSection01 #event_big_button div.weekly_button a div.numeric{
		width:60%;
		height:89px;
	}
	#contentsSection01 #event_big_button div.month_button a div.numeric{
		width:60%;
		height:90px;
	}
	#contentsSection01 #event_big_button div.today_button a div.numeric div.big,
	#contentsSection01 #event_big_button div.month_button a div.numeric div.big{
		font-size:32px;
		line-height:38px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box{
		display:table;
		width:100%;
		height:89px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front{
		width:40%;
		padding-left:20px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.mid{
		width:10%;
		font-size:24px;
		line-height:24px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear{
		width:40%;
		padding-right:10px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.big,
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.big{
		font-size:28px;
		line-height:36px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.middle,
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.middle{
		font-size:12px;
		line-height:18px;
	}
	#contentsSection01 #event_big_button div.today_button a div.numeric div.middle{
		font-size:16px;
	}
	
	#contentsSection01 .event_result_list a div.photo_box{
		position:absolute;
		width:100px;
		height:100px;
		top:0x;
		left:0;
		overflow:hidden;
	}
	
	#contentsSection01 .event_result_list a ul.category_block{
		margin:0 0 0 110px;
	}
	#contentsSection01 .event_result_list a ul.category_block li{
		float:left;
		width:80px;
		height:16px;
	}
	
	#contentsSection01 .event_result_list a div.schedule_block{
		margin:10px 0 0 110px;
	}
	
	#contentsSection01 .event_result_list a h3{
		font-size:16px;
		line-height:20px;
		margin:10px 0 0 110px;
	}
	#contentsSection01 .event_result_list a p{
		margin:10px 0 0 110px;
		font-size:12px;
		line-height:16px;
	}
	
	#contentsSection01 div.event_pickup div.event_pickup_box ul.category_block li{
		float:left;
		width:80px;
		height:16px;
	}
}

@media screen and (max-width: 360px) {
	#contentsSection01 #event_big_button div.today_button a div.textview div.middle,
	#contentsSection01 #event_big_button div.weekly_button a div.textview div.middle,
	#contentsSection01 #event_big_button div.month_button a div.textview div.middle{
		display:none;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.big,
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.big{
		font-size:22px;
		line-height:26px;
	}
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.front div.middle,
	#contentsSection01 #event_big_button div.weekly_button a div.numeric div.numeric_box div.rear div.middle{
		font-size:11px;
		line-height:16px;
	}
}
